Subject: Re: [PATCH v2 0/3] fix interactive rebase short SHA-1 collision bug

From: Junio C Hamano <[email-masked]>
Date: Mon, 26 Aug 2013 00:19:22 -0700

Eric Sunshine <[email-masked]> writes:

> ... when 'next' is ready to be rewound after 1.8.4
> is released, a replacement to the original series should be sent with
> all the incremental patches squashed in.

It was more like "could, if you want to help us keep clean history
going forward", rather than "should" ;-) Thanks for resending.

I've locally queued this series after seeing the end-result matches
what has been cooking.

Traditionally we waited for a few days after a release to see if we
do not receive regression reports that require us to issue brown
paper bag fixes before rewinding "next" and opening a new cycle. I
am hoping that it will happen in a few days.

My responses may be slower than usual today (i.e. Monday 26th), as I
would need to be sitting in dentist's for a few hours.